.mainCenter {
	height:100%;
	background-image: url(bkground.jpg);
}

#TopFrame {
	width: 570px;
	height: 570px;
	overflow: visible;
	position: absolute;
	left: 267px;
	top: 0px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(bkground.jpg);
}

#BottomFrame {
	width: 100%;
	height: 100%;
	border: 0px;
}

a 			{ text-decoration: none; font-weight:normal;} 
a:hover		{ text-decoration: underline; }

/* title frame */

.titleContent { padding: 6px 0 6px 6px; }

.banner
{
	font-size: 12px;
	font-family: Trebuchet MS, verdana, arial;
}

.banner .title{
	font-size:1.2em;
	font-weight:bold;
}

.banner .info{
	font-size:0.9em;
}

.banner .email{
	font-weight:bold;
}

/* file info */

#imageInfo{
	width: 100%;
	font-family: Trebuchet MS, verdana, arial;
	padding: 0 6px;
	background-color: #CC3333;
	margin: 0px;
	clear: none;
	float: none;
	position: relative;

}

.content {
	font-size:11px;
	color: #333333;
	border-bottom:1px dotted #333333;
	padding-top:6px;
	padding-bottom:6px;
}

.header{
	font-size:9px;
	font-weight:bold;
	color: #999;
}

.contentLast {
	font-size:11px;
	color: #333333;
	padding-top:6px;
}

#Footer {
	position:absolute;
	left:270px;
	width:600px;
	height:75px;
	z-index:1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	line-height: normal;
	color: #CC9933;
	top: 600;
	font-weight: bold;
}
